/*calendar*/
.fc-content-skeleton {
    position: absolute !important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0px;
    padding-bottom: 0px !important;
}

.fc-content-skeleton .fc-day-top {
    text-align: center;
}

.fc-content-skeleton .fc-day-top .fc-day-number {
    font-size: 1.2em;
    display: block;
    margin: auto;
    height: 100%;
    width: 100%;
  }

  .fc-content-skeleton .fc-day-top.calevent .fc-day-number {
    /* -webkit-box-shadow:inset 0px 0px 0px 2px #33586C;
    -moz-box-shadow:inset 0px 0px 0px 2px #33586C;
    box-shadow:inset 0px 0px 0px 2px #33586C; */
    font-weight: bold;
    background-color: #eee;
    padding: 0px;
  }
  
  .fc-content-skeleton tbody {
    display: none;
  }

  .qtip-default {
    border: 1px solid #33586C !important;
    background-color: #fff !important;
    color: #555;
}

.qtip-content {
    font-size: 1.3em;
    line-height: 1.5em;
    width: 260px;
}

.fc-content-skeleton .fc-day-top .fc-day-number {
  font-size:1em;
}
.fc-basic-view .fc-body .fc-row {
  min-height: 2.2em;
}

.fc-header-toolbar h2 {
  font-size: 1em;
}

.fc-toolbar .fa-chevron-right:before, 
.fc-toolbar .fa-chevron-left:before {
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
}
.fc-today.alert-info {
  background-color: #fff3cd;
  border-color: #ffeeba;
}
.fc-toolbar h2 {
  color: #33586C;
  font-size: 16px;
  font-weight: bold;
}
